Subject: Fwd: Offline time - AUDI
From: Saurav Chakraborty <[email-masked]>
To: AUDI_VW <[email-masked]>
Date: Sun, 14 Feb 2021 02:22:17 -0700 (MST)

Hi Team, 

This is absolutely disappointing!! I never expected such stats from you guys, you are extremely competent and capable of maintaining a complete 24 hours coverage. I do not want this team to get highlighted for such reasons. Period!! If this happens again there will be strict disciplinary actions taken . 

From now onwards I want each and every team member to take screen shot of the agents logged in page share it on teams and then write "Break". So continue what you guys are doing and add the screen shot. 

Please check the example below. 

NO STAFF IS ALLOWED TO TAKE A BREAK IF THE ANOTHER STAFF IS NOT LOGGED IN! 

Its a team effort please maintain it always. 

Thank you 
Saurav Chakraborty 
Team Manager 
[email-masked] 

From: "Ashish Dabral" <[email-masked]> 
To: "audi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Saurav Chakraborty" <[email-masked]> 
Sent: Saturday, February 13, 2021 5:35:55 PM 
Subject: Offline time - AUDI 

Hi Team, 

This is to bring in your notice that online time was not completed many days. Online time has to be 24 hours everyday. 

@Saurav - Can you please update everyone regarding this? 

Sample data for the last 12 days. 

Date 	Offline time 
1-Feb-21 	0:22:00 
2-Feb-21 	0:02:00 
3-Feb-21 	0:14:00 
4-Feb-21 	0:14:00 
5-Feb-21 	0:17:00 
6-Feb-21 	0:16:00 
7-Feb-21 	0:17:00 
8-Feb-21 	0:29:00 
9-Feb-21 	0:01:00 
10-Feb-21 	0:28:00 
11-Feb-21 	0:23:00 
12-Feb-21 	0:36:00 

Regards, 
Ashish Dabral